export class User {
  kodeAnggota: string;
  nomorAnggota: string;
  nama: string;
  nomorKtp: string;
  nomorNik: string;
  jenisKelamin: string;
  tempatLahir: string;
  tanggalLahir: string;
  status: string;
  pekerjaan: string;
  alamat: string;
  nomorHp: string;
  kodePerusahaan: string;
  namaPerusahaan: string;
  alamatPerusahaan: string;
  emailPerusahaan: string;
  lokasiPenempatan: string;
  kodeJabatan: string;
  namaJabatan: string;
  kodeBank: string;
  namaBank: string;
  cabangBank: string;
  nomorRekening: string;
  tanggalRegistrasi: string;
  password: string;
  statusAnggota: string;
  role: string;
  kodeKonfederasi: string;
  namaKonfederasi: string;
  simpananWajib: number;
  simpananSukarela: number;
  pendapatan: number;
  jabatanKeanggotaan: string;
  namaSaudaraDekat: string;
  hubunganSaudara: string;
  alamatSaudara: string;
  nomorHpSaudara: string;
  emailPribadi: string;
}
